body {
	
}

#banner {style
	width:100%;
}

.principal{
	background: #4a7a44;
	padding: 100px;
}

.titulo-principal {
	padding-left: 20px;
}

.titulo-centralizado {
	text-align: center
}

p {
	text-align: center;
}

#missao {
	font-size: 20px
}

em strong {
	color: #e4e0e0;
}

.itens {
	font-style: italic
}

.beneficios {
	background: #FFFFFF;
	padding: 20px;
}

ul {
	display: inline-block;
	vertical-align: top;
	width: 100%;
	margin-right: 80%;
}

.imagembeneficios {
	width: 100%;
}